% Test01_LSMFree
hold on;
x=[0:pi/100:2*pi];
y=eval('x+sin(x)-3*log(x+1)');
% plot(x,y);
% ИСХОДНЫЕ ДАННЫЕ
F=[x;y];
% ТЕСТ1
% V = ['x^0     '; 'x       '; 'sin(x)  '; 'log(x+1)'];
V = char('x^0', 'x', 'sin(x)', 'log(x+1)');
[A2]=lsm01free(F,V)
replay=input('Для продолжения нажмите Enter...');
% ТЕСТ2
[A1]=lsm01(F,20)
